> ## Documentation Index
> Fetch the complete documentation index at: https://docs.advancedwebranking.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Projects

> This operation retrieves the full list of projects, with their ID and name.



## OpenAPI

````yaml api-reference/openapi.json get /marketshare/projects
openapi: 3.0.0
info:
  title: AWR API
  version: 1.0.0
  description: >-
    Advanced Web Ranking API for managing SEO projects, rankings, and market
    share data
servers:
  - url: https://api.advancedwebranking.com/v3
    description: Production server
security:
  - bearerAuth: []
paths:
  /marketshare/projects:
    get:
      tags:
        - Market Share
      summary: Projects
      description: >-
        This operation retrieves the full list of projects, with their ID and
        name.
      operationId: getMarketShareProjects
      responses:
        '200':
          description: Successful response
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````